<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.adweb.enquiry.mapper.SubUserEmailMapper">


    <delete id="removeAll">
        DELETE
        FROM adweb_sub_user_email
    </delete>
</mapper>